/* CSS Document */

@font-face {
    font-family: 'GeneralSans-Medium';
    src: url('../fonts/GeneralSans-Medium.woff2') format('woff2'), url('../fonts/GeneralSans-Medium.woff') format('woff'), url('../fonts/GeneralSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'GeneralSans-Regular';
    src: url('../fonts/GeneralSans-Regular.woff2') format('woff2'), url('../fonts/GeneralSans-Regular.woff') format('woff'), url('../fonts/GeneralSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'adampol';
    src: url('../fonts/adampol.eot?cdo46g');
    src: url('../fonts/adampol.eot?cdo46g#iefix') format('embedded-opentype'), url('../fonts/adampol.ttf?cdo46g') format('truetype'), url('../fonts/adampol.woff?cdo46g') format('woff'), url('../fonts/adampol.svg?cdo46g#adampol') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="ikona-"], [class*=" ikona-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'adampol' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ikona-telefon:before {
    content: "\e900";
}
.ikona-ikona-4:before {
    content: "\e901";
}
.ikona-ikona-3:before {
    content: "\e902";
}
.ikona-ikona-1:before {
    content: "\e903";
}
.ikona-ikona-2:before {
    content: "\e904";
}
html::after {
    display: none;
}
body .asl-cont .asl-cluster-1, body .asl-p-cont .asl-cluster-1 {
--cluster-color: #0079c1;
}
body .asl-cont .asl-cluster-2, body .asl-p-cont .asl-cluster-2 {
--cluster-color: #0079c1;
}
body .asl-cont .asl-cluster-3, body .asl-p-cont .asl-cluster-3 {
--cluster-color: #0079c1;
}
.uk-navbar-dropdown {
    padding: 24px 30px;
}
.tm-header .uk-navbar-container.uk-navbar-transparent {
    background-color: transparent;
    transition: background-color 200ms linear;
}
.tm-header:hover .uk-navbar-container.uk-navbar-transparent {
    background-color: #27304a;
    transition: background-color 200ms linear;
}
.uk-navbar-container .uk-navbar-nav > li > a::before {
    margin-bottom: -17px;
}
.uk-navbar-container.uk-navbar-sticky .uk-navbar-nav > li > a::before {
    margin-bottom: 0px;
}
.head-menu a {
    font-size: 16px;
    letter-spacing: .7px;
    font-family: 'GeneralSans-Regular';
}
.submenu-nav .uk-nav-default {
    font-size: 15px;
    line-height: 1.4;
    letter-spacing: .7px;
    font-family: 'GeneralSans-Regular';
}
/*fix drop megamenu*/
.uk-sticky .uk-navbar-dropdown {
    top: 124px!important;
}
.uk-sticky.uk-sticky-fixed .uk-navbar-dropdown {
    top: 90px!important;
}
.uk-navbar-container.uk-navbar-transparent {
    background: linear-gradient(0deg, rgba(22, 28, 45, 0.00) 0%, rgba(39, 48, 74, 0.54) 48.34%, rgba(39, 48, 74, 0.75) 100%);
}
.grid-services .uk-overlay-primary {
    background: linear-gradient(180deg, rgba(22, 28, 45, 0.49) 0%, rgba(22, 28, 45, 0.18) 26.04%, rgba(22, 28, 45, 0.19) 42.71%, #161C2D 100%);
}
.grid-services .uk-overlay {
    padding: 18px 30px 18px 18px;
}
.grid-services .el-item:hover .uk-overlay-primary {
    background: linear-gradient(180deg, rgba(22, 28, 45, 0.55) 0%, rgba(22, 28, 45, 0.25) 26.04%, rgba(22, 28, 45, 0.35) 42.71%, #161C2D 100%);
}
.grid-services .el-item {
    background: linear-gradient(135deg, rgba(0,125,197,1) 0%, rgba(121,190,41,1) 100%);
    padding: 4px;
    border-radius: 8px
}
.grid-stories .el-item .uk-inline-clip {
    border-radius: 16px;
}
.grid-services .el-item .el-link {
    position: absolute;
    right: 18px;
    bottom: 18px;
}
.grid-services .el-item .el-link {
    transition: transform .8s cubic-bezier(.16, 1.08, .38, .98);
    color: #007DC5;
}
.grid-services .el-item:hover .el-link {
    color: #39B54A!important;
}
.grid-services.grid-services-no-link .uk-icon {
    display: none;
}
.grid-services.grid-services-no-link .uk-link-toggle:hover {
    cursor: default;
}
.grid-services.grid-services-no-link .uk-position-cover {
    margin: 4px;
	border-radius: 4px;
}
.grid-services.grid-services-no-link .el-item:hover .uk-overlay-primary {
    background: linear-gradient(180deg, rgba(22, 28, 45, 0.49) 0%, rgba(22, 28, 45, 0.18) 26.04%, rgba(22, 28, 45, 0.19) 42.71%, #161C2D 100%);
}
.grid-services .el-item:hover .el-link {
    transform: translateX(10px);
}
.grid-services .el-item .uk-position-bottom-left {
    width: 100%;
}
.grid-services-front .uk-grid div:nth-child(2) .el-item {
    position: relative;
}
.grid-services-front .uk-grid div:nth-child(2) .el-item::after {
    position: absolute;
    left: 40px;
    top: 40px;
    width: 140px;
    height: 65px;
    background: url('/wp-content/uploads/2023/09/prilo-logo.svg') no-repeat;
    content: '';
}
.grid-services-front .uk-grid div:nth-child(4) .el-item, .train-services .uk-grid div:nth-child(2) .el-item {
    position: relative;
}
.grid-services-front .uk-grid div:nth-child(4) .el-item::after, .train-services .uk-grid div:nth-child(2) .el-item::after {
    position: absolute;
    left: 40px;
    top: 40px;
    width: 150px;
    height: 35px;
    background: url('/wp-content/uploads/2023/09/etc-logo.svg') no-repeat;
    content: '';
}



.grid-services-front .el-meta, .grid-services-front .el-title, .grid-services-front .el-content {
    transition: transform .8s cubic-bezier(.16, 1.08, .38, .98);
}
.grid-services-front .el-meta {
    transform: translate3d(0, 130px, 0);
}
.grid-services-front .el-title {
    transform: translate3d(0, 115px, 0);
}
.grid-services-front .el-content {
    transform: translate3d(0, 150px, 0);
    height: 96px;
}
.grid-services-front .el-image {border-radius: 4px;}


.grid-services-front .el-item:hover .el-title, .grid-services-front .el-item:hover .el-content {
    transform: translate3d(0, 0px, 0);
}
.grid-services-front .el-item:hover .el-meta {
    transform: translate3d(0, 15px, 0);
}



.grid-stories .uk-overlay-primary {
    background: linear-gradient(45deg, rgba(22,28,45,1) 0%, rgba(22,28,45,0) 100%);
}
.grid-stories .el-item .uk-overlay {
    padding: 40px 80px 40px 40px;
}
.grid-stories .el-link.uk-link-text {
    position: absolute;
    right: 30px;
    bottom: 30px;
    background: #007DC5;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 46px;
}
.grid-stories .uk-position-bottom-left {
    width: 100%;
}
/*.grid-services .el-slidenav.uk-position-center-left-out {
    right: 80px;
    top: -60px;
}
.grid-services .el-slidenav.uk-position-center-right-out {
    left: auto;
    right: 0;
    top: -60px;
}*/
.grid-white-boxes .el-item {
    background: linear-gradient(135deg, rgba(0,125,197,1) 0%, rgba(121,190,41,1) 100%);
    padding: 20px;
    border-radius: 8px;
    position: relative;
}
.grid-white-boxes .el-item::before {
    position: absolute;
    left: 4px;
    top: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    background: #F6F5F7;
    content: '';
    z-index: 1;
    border-radius: 4px;
}
.grid-white-boxes.grid-white-bg .el-item::before {
    background: #fff;
}
.grid-white-boxes .el-item img, .grid-white-boxes .el-item h3 {
    position: relative;
    z-index: 2;
}
.hide-link .el-link {
    display: none;
}
.grid-white-boxes .uk-card-secondary {
    background-color: #fff;
    border-radius: 8px;
}
.grid-white-boxes .uk-card-secondary:hover {
    background-color: #fff!important;
}
.grid-white-boxes .el-title {
    font-size: 18px;
}
.grid-white-boxes .uk-card-secondary:hover .el-title {
    color: #39B54A!important;
}
.rounded-column .uk-card-body, .rounded-panel, .rounded-paneles .uk-card, .rounded-paneles .uk-panel {
    border-radius: 16px!important;
}
/* Grid white bg */

.grid-white-bg-no-link .el-item {
    background: linear-gradient(135deg, rgba(0,125,197,1) 0%, rgba(121,190,41,1) 100%);
    padding: 20px;
    border-radius: 8px;
    position: relative;
}
.grid-white-bg-no-link .el-item::before {
    position: absolute;
    left: 4px;
    top: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    background: #fff;
    content: '';
    z-index: 1;
    border-radius: 4px;
}
.grid-white-bg-no-link .el-item img, .grid-white-bg-no-link .el-item h3 {
    position: relative;
    z-index: 2;
}
.grid-white-bg-no-link .el-title {
    font-size: 18px;
}
/* Grid grey bg */

.grid-grey-bg-no-link .el-item {
    background: linear-gradient(135deg, rgba(0,125,197,1) 0%, rgba(121,190,41,1) 100%);
    padding: 20px;
    border-radius: 8px;
    position: relative;
}
.grid-grey-bg-no-link .el-item::before {
    position: absolute;
    left: 4px;
    top: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    background: #F6F5F7;
    content: '';
    z-index: 1;
    border-radius: 4px;
}
.grid-grey-bg-no-link .el-item img, .grid-grey-bg-no-link .el-item h3 {
    position: relative;
    z-index: 2;
}
.grid-grey-bg-no-link .el-title {
    font-size: 18px;
}
/* Grid grey bg + link */



.grid-grey-bg-w-link .el-item, .grid-dark-bg-w-link .el-item {
    background: linear-gradient(135deg, rgba(0,125,197,1) 0%, rgba(121,190,41,1) 100%);
    padding: 20px;
    border-radius: 8px;
    position: relative;
}
.grid-grey-bg-w-link .el-item::before {
    position: absolute;
    left: 4px;
    top: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    background: #F6F5F7;
    content: '';
    z-index: 1;
    border-radius: 4px;
}
.grid-dark-bg-w-link .el-item::before {
    position: absolute;
    left: 4px;
    top: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    background: #27304A;
    content: '';
    z-index: 1;
    border-radius: 4px;
}
.grid-grey-bg-w-link .el-item img, .grid-grey-bg-w-link .el-item h3, .grid-grey-bg-w-link .el-item .el-content, .grid-grey-bg-w-link .el-item .el-image, .grid-grey-bg-w-link .el-item .el-link, .grid-dark-bg-w-link .el-item h3, .grid-dark-bg-w-link .el-item .el-content, .grid-dark-bg-w-link .el-item .el-image, .grid-dark-bg-w-link .el-item .el-link {
    position: relative;
    z-index: 2;
}
.grid-grey-bg-w-link .el-item .uk-card {
    padding: 0;
    z-index: 2;
    background: #F6F5F7;
    transition: 0s;
}
.grid-dark-bg-w-link .el-item .uk-card {
    padding: 0;
    z-index: 2;
    background: #27304A;
    transition: 0s;
}
.grid-grey-bg-w-link .el-item:hover .uk-card, .grid-grey-bg-w-link .el-item:hover::before {
    background: #fff;
}
.grid-grey-bg-w-link.grid-download .el-item::before {
    background: #fff;
}
.grid-download .el-content {
    padding-right: 180px;
}
.grid-dark-bg-w-link .el-item:hover .el-title {
    color: #fff!important;
}
.uk-section-primary:not(.uk-preserve-color) .grid-dark-bg-w-link .el-item .el-image.uk-text-emphasis, .uk-section-primary:not(.uk-preserve-color) .grid-dark-bg-w-link .el-item .el-image {
    color: rgb(0, 125, 197)!important;
}
.uk-section-primary:not(.uk-preserve-color) .grid-dark-bg-w-link .el-item:hover .el-image.uk-text-emphasis, .uk-section-primary:not(.uk-preserve-color) .grid-dark-bg-w-link .el-item:hover .el-image {
    color: #fff!important;
}
.grid-dark-bg-w-link .el-item .uk-card.uk-card-primary .el-title {
    color: #fff!important;
}
.uk-section-primary:not(.uk-preserve-color) .grid-dark-bg-w-link .el-item .uk-card.uk-card-primary .el-image {
    color: #fff!important;
}
.grid-grey-bg-w-link.grid-download .el-item .el-link {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
    font-size: 16px;
}
.grid-grey-bg-w-link.grid-download .el-item .el-link span {
    margin-left: 10px;
}
.grid-grey-bg-w-link.grid-download .el-item .el-link span {
    border: 1px solid #007DC5;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 38px;
    text-align: center;
}
.grid-grey-bg-w-link.grid-download .el-item .uk-link-toggle:hover .el-link {
    color: #007DC5;
}
.grid-grey-bg-w-link.grid-download .el-item .uk-link-toggle:hover .el-link span {
    color: #fff;
    background: #007DC5;
}
.contact-box .fs-grid-item-holder {
    background: linear-gradient(135deg, rgba(0,125,197,1) 0%, rgba(121,190,41,1) 100%);
    padding: 4px;
    border-radius: 8px;
}
.contact-box .el-item.uk-tile-muted {
    background: #fff;
    border-radius: 4px;
    padding: 25px 25px 25px 75px;
    position: relative;
}
.contact-box .el-item.uk-tile-muted::before {
}
.contact-box .el-image.uk-icon {
    color: #79be29;
    margin-top: 60px;
}
.contact-box .el-meta {
    position: relative;
}
.contact-box .el-title {
    position: relative;
    padding-left: 75px;
    margin-left: -75px;
    font-size: 28px;
}
.contact-box .el-title::before {
    position: absolute;
    left: 25px;
    top: 0;
    content: "\e900";
    font-family: 'adampol';
    width: 40px;
    height: 40px;
}
/*.contact-box .lista-contact-box .el-item .el-link span {
    color: #000;
    font-weight: bold;
}*/
.social-footer .uk-grid-small > * {
    padding-left: 5px;
}
.footer-grid .el-item.uk-panel {
    padding-left: 30px;
    position: relative;
}
.footer-grid .el-item.uk-panel::before {
    width: 2px;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,121,193,1) 0%, rgba(0,121,193,1) 23%, rgba(121,190,41,1) 70%, rgba(121,190,41,1) 100%);
}
.otgs-development-site-front-end {
    display: none;
}
.social-footer .el-link {
    color: #007dc5!important;
}
.social-footer .el-link:hover {
    color: #fff!important;
}
.grid-mm .el-item.uk-panel {
    padding-left: 30px;
    position: relative;
}
.grid-mm .el-item.uk-panel::before {
    width: 2px;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(0,121,193,1) 0%, rgba(0,121,193,1) 23%, rgba(121,190,41,1) 70%, rgba(121,190,41,1) 100%);
}
.mm-nav .el-item a {
    color: #007dc5!important;
}
.mm-nav .el-item a:hover, .mm-nav .el-item.uk-active a {
    color: #fff!important;
}
.row-mm [class*="uk-width"] {
    position: relative;
}
.row-mm [class*="uk-width"]::before {
    width: 2px;
    height: 100%;
    content: '';
    position: absolute;
    left: 15px;
    top: 0;
    background: linear-gradient(0deg, rgba(0,121,193,1) 0%, rgba(0,121,193,1) 23%, rgba(121,190,41,1) 70%, rgba(121,190,41,1) 100%);
}
.licznik .uk-grid .fs-counter-item .el-item {
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}
.licznik .uk-grid .fs-counter-item .el-item::before {
    font-family: 'adampol';
    font-size: 100px;
    color: #F3F4F6;
    position: absolute;
    bottom: 0;
    right: 0;
/*    z-index: 1*/
}
.licznik .uk-grid .fs-counter-item .el-title {
    position: relative;
    z-index: 2;
}
.licznik .uk-grid .fs-counter-item:nth-child(1) .el-item::before {
    content: "\e903";
}
.licznik .uk-grid .fs-counter-item:nth-child(2) .el-item::before {
    content: "\e904";
}
.licznik .uk-grid .fs-counter-item:nth-child(3) .el-item::before {
    content: "\e902";
}
.licznik .uk-grid .fs-counter-item:nth-child(4) .el-item::before {
    content: "\e901";
}
.border-radius .uk-card-body {
    border-radius: 8px;
}
.share-links .uk-grid div {
    width: 100%;
}
.share-links .el-link {
    position: relative;
}
.share-links .el-link::before {
    width: 40px;
    height: 40px;
    position: absolute;
    left: -10px;
    top: -10px;
    background: #27304A;
    content: '';
    border-radius: 50%;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transform: scale(0);
}
.share-links .el-link:hover::before {
    transform: scale(1);
}
.share-links .el-link:hover {
    color: #fff;
}
.dots-element-1, .dots-element-2, .dots-element-3 {
    position: relative;
}
.dots-element-1::before {
    position: absolute;
    right: -100px;
    top: -100px;
    width: 212px;
    height: 212px;
    background: url('/wp-content/uploads/2023/09/dots-1.svg') no-repeat;
    content: '';
}
.dots-element-2::before {
    position: absolute;
    right: -100px;
    top: -100px;
    width: 212px;
    height: 212px;
    background: url('/wp-content/uploads/2023/09/dots-2.svg') no-repeat;
    content: '';
}
.dots-element-3::before {
    position: absolute;
    right: -100px;
    top: -100px;
    width: 212px;
    height: 212px;
    background: url('/wp-content/uploads/2023/09/dots-3.svg') no-repeat;
    content: '';
}
.uk-light .scroll-down-icon .uk-icon-link {
    background-color: transparent;
    color: #007DC5;
    border: #007DC5 solid 1px;
    line-height: 0;
    display: inline-block;
}
.uk-light .scroll-down-icon .uk-icon-link:hover {
    background-color: #007DC5;
    color: #fff;
}
.scroll-down-icon .uk-icon-link {
    padding: 16px;
    border: 1px solid #007DC5;
    border-radius: 50%;
}
.uk-totop:hover svg {
    animation: uk-slide-top .3s reverse, uk-slide-bottom .2s .3s;
}
.scroll-down-icon .uk-icon-link:hover .uk-icon {
    animation: uk-slide-bottom .3s reverse, uk-slide-top .2s .3s;
}
.uk-button-fix-lh, .wpml-ls-legacy-list-vertical {
    line-height: 1;
}
.uk-button-link.uk-button-fix-lh {
    color: #fff;
}
.adampol-langs-list .uk-button.uk-button-link {
    padding-left: 8px;
}
.adampol-langs-list .uk-button.uk-button-link, .adampol-langs-list {
    line-height: 1;
}
.ls-sw-ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.ls-sw-ul li {
    list-style: none;
    margin: 8px 0;
}
.ls-sw-ul li:first-child {
    margin-top: 0;
}
.ls-sw-ul li:last-child {
    margin-bottom: 0;
}
.ls-drop {
    padding: 10px;
    min-width: auto;
}
.adampol-langs-list .uk-button.uk-button-link .uk-icon, .adampol-langs-list .uk-button.uk-button-link .uk-icon svg, .adampol-langs-list .uk-button.uk-button-link .uk-icon svg path {
    color: #fff;
}
}
.partners-slider .el-item img {
    filter: grayscale(100%); /* Standard */
    -webkit-filter: grayscale(100%); /* Webkit */
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale"); /* Firefox4-34*/
    filter: gray;  /* IE6-9 */
    -webkit-filter: grayscale(1); /* Old WebKit */
}
.partners-slider .el-item:hover img {
    -webkit-filter: none;
    filter: none;
}
.social-style .el-link {
    height: 40px;
    width: 40px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 20px;
}
.social-style .el-link::before {
    content: "";
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: -1px;
    left: -1px;
    border-radius: 50%;
    z-index: 0;
    transform: scale(0);
    transition: transform .25s ease-in-out;
    background-color: #fff;
}
.social-style .el-link:hover::before {
    transform: scale(1);
    background-color: #007DC5;
    color: #fff;
}
.social-style .el-link:hover .uk-icon {
    color: #fff;
}
.paginacja ul li a {
    position: relative;
    background: transparent;
    z-index: 2;
}
.paginacja ul li a:hover {
    background: transparent;
}
.paginacja ul li a::before {
    content: "";
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: -1px;
    left: -1px;
    border-radius: 50%;
    z-index: -1;
    transform: scale(0);
    transition: transform .25s ease-in-out;
    background-color: #0079c1;
}
.paginacja ul li a:hover::before {
    transform: scale(1);
}
.paginacja-art ul li a:hover {
    background: transparent;
    color: #0079c1
}
.paginacja-art ul li a .uk-icon {
    transition: .3s ease-in-out;
    transition-property: transform;
}
.paginacja-art ul li a .uk-icon.uk-pagination-previous {
    margin-right: 5px;
}
.paginacja-art ul li a .uk-icon.uk-pagination-next {
    margin-left: 5px;
}
.paginacja-art ul li a:hover .uk-icon.uk-pagination-previous {
    transform: translateX(-10px);
}
.paginacja-art ul li a:hover .uk-icon.uk-pagination-next {
    transform: translateX(10px);
}
.uk-section-primary:not(.uk-preserve-color) .uk-totop {
    color: #007DC5!important;
    border: #007DC5 solid 1px!important;
}
.uk-section-primary:not(.uk-preserve-color) .uk-totop:hover {
    color: #fff!important;
}
#builderwidget-3 {
    display: contents;
}
body #asl-storelocator.asl-p-cont #asl-map-canv, body #asl-storelocator.asl-cont #asl-map-canv {
    height: 650px !important
}
.grid-white-boxes-mh .el-item {
    min-height: 200px;
}
.grid-white-boxes-mh .uk-card-secondary .el-title, .grid-white-boxes-mh-2 .uk-card-secondary .el-title, .grid-white-boxes-mh-2 .uk-card-primary .el-title {
    position: absolute;
    bottom: 20px;
    margin: 0;
    padding-right: 20px;
}
.grid-white-boxes-mh-2 .uk-card-secondary .el-title, .grid-white-boxes-mh-2 .uk-card-primary .el-title {
    bottom: 0;
}
.hd-timeline-item-container .el-item.uk-card {
    border-radius: 16px;
}
.grid-white-boxes-mh-2 .el-item {
    min-height: 200px;
}
.wp-block-image.is-style-rounded img {
    border-radius: 16px!important;
}
.hero-subpage-small .uk-section {
    min-height: max(0px, 50vh)!important;
}
.uk-toggle.rotate svg {
    transform: rotate(180deg)
}
/*Menu*/

.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 > li a {
    font-size: 20px;
    padding: 6px 0;
    color: #fff;
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 > li a.uk-toggle {
    padding: 0;
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 > li.uk-active a {
    font-family: 'GeneralSans-Medium';
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 > li a .uk-nav-parent-icon svg {
    width: 20px;
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 > li a:hover {
    color: rgba(255,255,255,0.69);
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 .uk-nav-sub.level2 > li a {
    font-size: 17px;
    padding: 6px 0;
    color: rgba(255,255,255,0.75);
    font-family: 'GeneralSans-Regular';
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 .uk-nav-sub.level2 > li a:hover {
    color: #fff;
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 .uk-nav-sub.level2 > li.uk-active a {
    font-family: 'GeneralSans-Medium';
    color: #fff;
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 .uk-nav-sub.level2 .sub-subnav > li a {
    font-size: 16px;
    padding: 5px 0;
    color: rgba(255,255,255,.5);
    font-family: 'GeneralSans-Regular';
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 .uk-nav-sub.level2 .sub-subnav > li a:hover {
    color: #fff;
}
.uk-offcanvas-bar .uk-nav-default.uk-nav.level1 .uk-nav-sub.level2 .sub-subnav > li.uk-active a {
    font-family: 'GeneralSans-Medium';
    color: #fff;
}
.uk-offcanvas-bar .uk-nav-sub.level2 {
    padding: 0 0 10px 0;
}
#cmplz-manage-consent .cmplz-manage-consent {
    background: #0079c1!important;
    border-radius: 50px!important;
    animation: none!important;
    bottom: 40px!important;
    right: 40px!important;
    color: #fff!important;
    padding: 2px 5px 2px 30px!important;
    font-family: 'GeneralSans-Regular';
    font-size: 15px;
    height: 72px!important;
    z-index: 9!important;
}
#cmplz-manage-consent .cmplz-manage-consent::after {
    width: 64px;
    height: 64px;
    background: url("../images/cookies.svg") center no-repeat;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}


body:not(.home) #cmplz-manage-consent {
    display: none;
}
.historia-tl .hd-timeline-line {
    background: url("../images/droga.svg") center repeat-y;
    background-color: transparent!important;
    width: 15px;
}
.historia-tl div:nth-child(even) .el-timeline-icon {
    left: calc(50% - 55px)!important;
    margin-left: 0!important;
}
.historia-tl div:nth-child(odd) .el-timeline-icon {
    left: calc(50% + 40px)!important;
    margin-left: 0!important;
}
.zero-margin-panel .el-sublayout > .uk-panel {
    margin: 0!important;
}
.contact-box-list .uk-h5 {
    font-size: 16px;
}
.contact-box-list .el-content {
    font-size: 16px;
}
.contact-box-list .el-title {
    margin-top: 5px!important;
    line-height: 1;
}
.contact-box-list .el-sublayout {
    margin-top: 5px!important;
}
.contact-box-list .el-item.uk-tile-muted {
    background: #fff;
    border-radius: 4px;
    padding: 15px 25px 15px 75px;
}
#asl-storelocator.asl-cont.asl-template-3 .sl-main-cont {
    box-shadow: 0px 0px !important;
}
div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-item label {
    width: 100%;
    min-height: 187px;
}
div.wpforms-container-full .wpforms-field.wpforms-field-payment-checkbox.wpforms-list-3-columns ul, div.wpforms-container-full .wpforms-field.wpforms-field-payment-multiple.wpforms-list-3-columns ul {
    grid-template-columns: repeat(5, minmax(0, 1fr));
}
div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-item label .wpforms-image-choices-label {
    font-family: 'GeneralSans-Medium';
    word-break: unset;
    hyphens: none;
    color: #007dc5 !important;
    font-size: 16px;
    line-height: 1.3
}
.wpforms-container .wpforms-image-choices-modern .wpforms-image-choices-image img {
    height: 89px;
}
.wpforms-container .wpforms-image-choices-modern .wpforms-selected .wpforms-image-choices-label {
    font-weight: 500;
}
div.wpforms-container-full button[type="submit"] {
    border-radius: 500px;
    padding: 0 30px;
    background-color: #0079c1;
}
div.wpforms-container-full button[type="submit"]:not(:hover):not(:active) {
    background-color: #0079c1;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    text-align: center;
}
div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-item label:hover {
    border-color: #007dc5
}
.mapa-simple #asl-storelocator.asl-cont .asl-wrapper .Filter_section .search_filter, .mapa-simple .asl-ddl-filter-cats .asl-cntrl-lbl {
    display: none;
}
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #79be29!important;
    border: 1px solid #79be29!important;
    box-sizing: border-box;
    color: #fff!important;
    border-radius: 50px!important;
    padding-left: 30px!important;
}


.grid-jobs .el-title { padding-right: 110px;}



.lang-en .uk-offcanvas-bar .menu-item-has-children .menu-item.menu-item-type-custom.menu-item-object-custom ,.lang-en .uk-offcanvas-bar .menu-item-has-children .menu-item.menu-item-type-custom.menu-item-object-custom ,.lang-ru .uk-offcanvas-bar .menu-item-has-children .menu-item.menu-item-type-custom.menu-item-object-custom ,.lang-ru .uk-offcanvas-bar .menu-item-has-children .menu-item.menu-item-type-custom.menu-item-object-custom { display: none;}


.btn-my-account .uk-icon-link { color: #fff;}


.learndash-wrapper .ld-course-navigation .ld-course-navigation-actions .ld-expand-button {
   font-size: 1em;
}


.learndash-wrapper .ld-expand-button {
  font-size: 1em;
  font-weight: 700;
}

.ld-course-status-seg-price { display: none;}
.tm-page::before {
display: none;
}


@media (max-width: 1200px) {
.grid-stories-3x .el-item .el-content {
    display: none;
}
}

@media (min-width: 960px) {
.grid-white-boxes-mh .el-item {
    min-height: 200px;
}
}

@media (min-width: 960px) and (max-width: 1200px) {
.uk-navbar-nav {
    gap: 20px;
}
.uk-logo img {
    max-width: 220px;
}
.top-quote-btn .uk-button .uk-icon {
    display: none;
}
#builderwidget-5\#9 .el-content.uk-button {
    margin-left: 0px;
}
}

@media (min-width: 960px) and (max-width: 1100px) {
.top-quote-btn {
    display: none;
}
}

@media (min-width: 1200px) and (max-width: 1400px) {
.grid-white-boxes-mh .el-item {
    min-height: 200px;
}
.uk-navbar-nav {
    gap: 25px;
}
}

@media (min-width: 1400px) and (max-width: 1600px) {
.grid-white-boxes-mh .el-item {
    min-height: 248px;
}
.grid-white-boxes-mh .el-title {
    font-size: 20px;
}
}

@media (min-width: 1600px) {
.grid-white-boxes-mh .el-item {
    min-height: 248px;
}
.grid-white-boxes-mh .el-title {
    font-size: 20px;
}
}

@media (min-width: 960px) {
.uk-navbar-right {
    gap: 15px;
}
}

@media (max-width: 960px) {
.adampol-langs-list .uk-button.uk-button-link {
    padding-left: 0px;
}
.hero-subpage h1 {
    font-size: 38px;
}
.share-links .uk-grid div {
    width: auto;
}
.historia-tl div:not(:first-child) {
    margin-top: 20px;
}
.historia-tl div:nth-child(even) .el-timeline-icon {
    left: 60px!important;
    margin-left: 0!important;
}
.historia-tl div:nth-child(odd) .el-timeline-icon {
    left: 60px!important;
    margin-left: 0!important;
}
#cmplz-manage-consent .cmplz-manage-consent {
    right: 15px!important;
	bottom: 15px!important;
    left: auto;
}	
	
#cmplz-manage-consent .cmplz-manage-consent {
    height: 50px!important;
	    padding: 0px!important;
	min-width: auto!important;
	border: 0px!important;
}
#cmplz-manage-consent .cmplz-manage-consent::after {
    width: 48px;
    height: 48px;
	margin: 0;
	border: 0px!important;
	background-size: contain;
}	
	#cmplz-manage-consent .cmplz-manage-consent span { display: none;}

	
	.cmplz-cookiebanner {
    width: 93%!important;
}
	
}

@media (max-width: 640px) {
	
	.grid-jobs .el-title { font-size: 20px;}	
	
.contact-box .el-item.uk-tile-muted {

  padding: 15px;
}	
.contact-box .el-title::before {display: none;}
	
#totopelement {
  bottom: 15px!important;
  right: 15px!important;
	z-index: 2;
}	
	
#totopelement .uk-totop {
  padding: 12px;
}
	
.uk-navbar-right {
    gap: 20px;
}
.grid-services-only-two .el-meta {
    display: none;
}
.gal-m-one .el-content {
    display: none;
}
.gal-m-two .el-title, .gal-m-one .el-title {
    font-size: 16px;
}
	
.grid-stories .el-link.uk-link-text {
  right: 15px;
  bottom: 15px;
}

.grid-stories.hide-desc .el-item .el-content {
    display: none;
}
.grid-stories .el-item .uk-overlay {
    padding: 20px 70px 15px 15px;
}
/*.grid-stories .el-item 	.el-link	 { display: none;}*/
	
.grid-services .el-title {
    font-size: 18px;
    line-height: 1.2;
}
.hero-subpage .uk-text-lead {
    font-size: 18px;
}
.hero-subpage h1 {
    font-size: 34px;
}
.grid-white-boxes .el-title {
    font-size: 16px;
}
.grid-services .uk-grid, .grid-white-boxes .uk-grid, .grid-grey-bg-no-link .uk-grid, .grid-dark-bg-w-link .uk-grid {
    margin-left: -15px;
}
.grid-services .uk-grid > *, .grid-white-boxes .uk-grid > *, .grid-grey-bg-no-link .uk-grid > *, .grid-dark-bg-w-link .uk-grid > * {
    padding-left: 15px;
}
.grid-services .uk-grid > .uk-grid-margin, .grid-white-boxes .uk-grid > .uk-grid-margin, .grid-grey-bg-no-link .uk-grid > .uk-grid-margin, .grid-dark-bg-w-link .uk-grid > .uk-grid-margin {
    margin-top: 15px;
}
.grid-grey-bg-no-link .el-title {
    font-size: 16px;
}
.grid-grey-bg-no-link .el-item .el-image {
    height: 45px;
}
.grid-grey-bg-no-link .el-item {
  padding: 15px;
}

.hero-subpage .uk-section	{ padding-top: 120px;}
	
}
.ld-content-action .sfwd-mark-incomplete , .ld-content-action .sfwd-mark-complete { margin-bottom: 2em;}
@media (max-width: 768px) {
  .learndash-wrapper:not(.ld-registration__outer-wrapper) .ld-content-actions .ld-content-action .ld-course-step-back {

  padding: 1em!important;
  }
}
@media (max-width: 640px) {
  .learndash-wrapper:not(.ld-registration__outer-wrapper) .ld-content-actions .ld-content-action .ld-course-step-back {
font-size: .75em!important;
  }
	.ld-content-action .sfwd-mark-incomplete , .ld-content-action .sfwd-mark-complete {margin: 2em 0;}
	
}

@media (max-width: 480px) {
}
